# Uses of Class
org.openscience.jmol.app.janocchio.NoeTable

Packages that use NoeTable
Package
Description
org.openscience.jmol.app.janocchio

## Uses of NoeTable in org.openscience.jmol.app.janocchio

Fields in org.openscience.jmol.app.janocchio declared as NoeTable
Modifier and Type
Field
Description
`NoeTable`
NMR_JmolPanel.`noeTable`
Constructors in org.openscience.jmol.app.janocchio with parameters of type NoeTable
Modifier
Constructor
Description
``
`LabelSetter(NMR_Viewer viewer, NoeTable noeTable, CoupleTable coupleTable)`
``
`NoeColourSelectionPanel(NoeTable noeTable)`
``
`NoeParameterSelectionPanel(NoeTable noeTable)`